﻿@charset "utf-8";



/* ----- storeInfo ----- */
.storeInfo {
    position: relative;
    width: 100%;
    margin: 30px 0;
    display: flex;
    flex-direction: column;
}

    .storeInfo .tit {
        width: 80%;
        margin: 20px auto 0 auto;
    }

        .storeInfo .tit .stationNO {
            float: left;
            margin-right: 10px;
        }

            .storeInfo .tit .stationNO em {
                float: left;
                width: 45px;
                height: 45px;
                color: #FFF;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 1.3em;
                line-height: 45px;
                text-align: center;
                font-style: normal;
                font-weight: bold;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
            }

                .storeInfo .tit .stationNO em.lineRed {
                    background: #e30964;
                }

                .storeInfo .tit .stationNO em.lineOrange {
                    background: #ff9500;
                }

                .storeInfo .tit .stationNO em.lineLRT {
                    background: #8fc31f;
                }

                .storeInfo .tit .stationNO em:nth-child(2) {
                    margin-left: 5px;
                }

        .storeInfo .tit h2 {
            font-family: "微軟正黑體","Microsoft JhengHei";
            color: #000;
            font-size: 3.9em;
            font-weight: bold;
            line-height: 110%;
        }

        .storeInfo .tit > p {
            font-family: Arial, Helvetica, sans-serif;
            color: #FFF;
            font-size: 2.1em;
            line-height: 125%;
            font-weight: bold;
            margin-top: 10px;
        }

            .storeInfo .tit > p > span {
                display: -webkit-flex;
                display: -ms-flexbox;
                display: flex;
                padding: 2px 10px;
                background: #000;
            }

    .storeInfo .infoList {
        width: 100%;
        margin: 20px auto 0 auto;
        width: 100%;
        font-size: 1.7em;
        line-height: 135%;
    }
        .storeInfo .infoList div, .storeInfo .infoList p{
            line-height:170%;
        }
        .storeInfo .infoList hr {
            box-sizing: border-box;
            border-bottom: 1px dashed #CCC;
            border-top: none;
            margin: 0.5em 0;
        }

            .storeInfo .infoList label {
                font-weight: bold;
            }
/*
        .storeInfo .infoList ul {
            list-style: none;
            margin: -10px 0;
        }

            .storeInfo .infoList ul li {
                position: relative;
                display: block;
                width: 100%;
                font-size: 1.7em;
                line-height: 135%;
                padding: 10px 0 10px 110px;
                box-sizing: border-box;
                border-bottom: 1px dashed #CCC;
            }

                .storeInfo .infoList ul li span {
                    position: absolute;
                    top: 10px;
                    left: 0;
                    font-weight: bold;
                }
*/


            .storeInfo .tit .storeGuide {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
    }

        .storeInfo .tit .storeGuide .stationNO {
            margin-right: 10px;
        }

            .storeInfo .tit .storeGuide .stationNO em:nth-child(2) {
                margin-left: 5px;
            }

            .storeInfo .tit .storeGuide .stationNO em {
                width: 40px;
                height: 40px;
                font-size: 1.5em;
                line-height: 40px;
            }

        .storeInfo .tit .storeGuide h2 {
            font-size: 2.5em;
            line-height: 110%;
        }

@media screen and (min-width:768px) {


    .storeInfo .otherList {
        display: inline-block;
    }


}

@media screen and (min-width:991px) {
    .storeInfo .tit .stationNO {
        margin-right:10px;
        background: #FFF;
    }

        .storeInfo .tit .stationNO em {
            width: 90px;
            height: 90px;
            font-size: 2.5em;
            line-height: 90px;
        }

            .storeInfo .tit .stationNO em:nth-child(2) {
                margin-left: 10px;
            }
}

@media screen and (min-width:1200px) {
    .storeInfo {
        display: flex;
        flex-direction: row;
        position: relative;
        /*padding-left: 30px;*/
        box-sizing: border-box;
        /*margin-left: 50%;*/
    }

        .storeInfo .tit {
            width: 45%;
        }

        .storeInfo .infoList {
            width: 100%;
            font-size: 1.7em;
            line-height: 135%;
        }



                .storeInfo .infoList label {
                    font-weight: bold;
                }

        .storeInfo .otherList {
            width: 310px;
        }
}



/* ----- storePhoto ----- */
.storePhoto {
    position: relative;
    width: 100%;
    max-width: 420px;
    padding: 0;
    margin: 20px auto;
    overflow: hidden;
}

    .storePhoto .slider {
        display: block;
        padding: 0;
        box-sizing: border-box;
    }

    .storePhoto .slider-main .item {
        display: inline-block;
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }

        .storePhoto .slider-main .item .photo {
            position: relative;
            width: 100%;
            padding-bottom: 100%;
            background: #F2F2F2;
            overflow: hidden;
        }

            .storePhoto .slider-main .item .photo .img {
                position: absolute;
                display: block;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                background-repeat: no-repeat;
                background-position: 50% 50%;
                background-size: contain;
                -webkit-transition: all 0.5s ease;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
            }

        .storePhoto .slider-main .item a {
            float: left;
            width: 100%;
            height: 100%;
            box-sizing: border-box;
        }

            .storePhoto .slider-main .item a:focus .img {
                filter: alpha(opacity=70);
                opacity: 0.7;
            }

    .storePhoto .slider-nav {
        max-width: 420px;
        padding: 0 20px;
        margin: 10px 0 0 0;
    }

        .storePhoto .slider-nav .item {
            display: inline-block;
            cursor: pointer;
            margin: 0 5px;
        }

            .storePhoto .slider-nav .item .photo {
                position: relative;
                width: 100%;
                padding-bottom: 100%;
                background: #F2F2F2;
                overflow: hidden;
            }

                .storePhoto .slider-nav .item .photo .img {
                    position: absolute;
                    display: block;
                    left: 0;
                    top: 0;
                    width: 100%;
                    height: 100%;
                    background-repeat: no-repeat;
                    background-position: 50% 50%;
                    background-size: contain;
                    -webkit-transition: all 0.5s ease;
                    -moz-transition: all 0.5s ease;
                    -o-transition: all 0.5s ease;
                    transition: all 0.5s ease;
                }

            .storePhoto .slider-nav .item.slick-current {
                position: relative;
            }

                .storePhoto .slider-nav .item.slick-current:before {
                    content: "";
                    position: absolute;
                    display: block;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    border: 1px solid rgba(0,0,0,1);
                    box-sizing: border-box;
                    z-index: 2;
                }

        .storePhoto .slider-nav .slick-prev,
        .storePhoto .slider-nav .slick-next {
            position: absolute;
            display: block;
            font-size: 0;
            width: 16px;
            height: 30px;
            z-index: 10;
            overflow: hidden;
            -webkit-transition: all 0.8s;
            transition: all 0.8s;
        }

        .storePhoto .slider-nav .slick-prev {
            left: 1px;
        }

        .storePhoto .slider-nav .slick-next {
            right: 1px;
        }

            .storePhoto .slider-nav .slick-prev span,
            .storePhoto .slider-nav .slick-next span {
                position: relative;
                float: left;
                width: 100%;
                height: 100%;
                font-size: 0;
            }

                .storePhoto .slider-nav .slick-prev span:before,
                .storePhoto .slider-nav .slick-next span:before {
                    position: absolute;
                    content: "";
                    display: block;
                    width: 11px;
                    height: 11px;
                    z-index: 2;
                }

                .storePhoto .slider-nav .slick-prev span:before {
                    left: 0;
                    top: 50%;
                    margin: -8px 0 0 4px;
                    border-left: 2px solid #000;
                    border-top: 2px solid #000;
                    -webkit-transform: rotate(-45deg);
                    -ms-transform: rotate(-45deg);
                    transform: rotate(-45deg);
                }

                .storePhoto .slider-nav .slick-next span:before {
                    right: 0;
                    top: 50%;
                    margin: -8px 4px 0 0;
                    border-right: 2px solid #000;
                    border-top: 2px solid #000;
                    -webkit-transform: rotate(45deg);
                    -ms-transform: rotate(45deg);
                    transform: rotate(45deg);
                }

            .storePhoto .slider-nav .slick-prev:hover span:before,
            .storePhoto .slider-nav .slick-next:hover span:before,
            .storePhoto .slider-nav .slick-prev:focus span:before,
            .storePhoto .slider-nav .slick-next:focus span:before {
                border-color: #B20000;
            }

        .storePhoto .slider-nav .slick-disabled {
            cursor: text;
        }

            .storePhoto .slider-nav .slick-disabled span:before,
            .storePhoto .slider-nav .slick-disabled:hover span:before,
            .storePhoto .slider-nav .slick-disabled:focus span:before {
                border-color: #CCC;
            }

@media screen and (min-width:768px) {
    .storePhoto {
        width: 48%;
        margin: 0 auto;
    }
}

@media screen and (min-width:991px) {
    .storePhoto {
        width: 48%;
        max-width: 1000px;
    }
}




#storeList .theStores {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

    #storeList .theStores .storeD {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 40%;
        margin: 5px;
        padding: 5px;
        cursor: pointer;
    }

        #storeList .theStores .storeD:hover {
            background: rgb(255 233 221 / 66%);
        }

        #storeList .theStores .storeD .photo {
            position: relative;
            width: 100%;
            padding-bottom: calc(100% - 2px);
            overflow: hidden;
            /*background: #FFF;*/
            box-sizing: border-box;
            border: 1px solid #CCC;
        }

            #storeList .theStores .storeD .photo .img {
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                background-position: 50% 50%;
                background-repeat: no-repeat;
                background-size: contain;
                -webkit-transition: all 0.3s ease;
                -moz-transition: all 0.3s ease;
                -o-transition: all 0.3s ease;
                transition: all 0.3s ease;
            }

        #storeList .theStores .storeD .word {
            font-family: "微軟正黑體", "Microsoft JhengHei";
            color: #000;
            font-size: 1.9em;
            line-height: 135%;
            font-weight: bold;
            text-align: center;
            margin-top: 3px;
            z-index: 999;
            width: 90%;
        }

            #storeList .theStores .storeD .word span {
                font-size: 80%;
                background: #d8c7be;
                padding: 1px 5px;
                border-radius: 3px;
                display: block;
                line-height: 140%;
            }

    #storeList .theStores .w {
        font-size: 2em;
        text-align: center;
        font-weight: bold;
        color: #7f2d00;
        width: 100%;
    }


@media screen and (min-width:768px) {
    #storeList .theStores .storeD {
        width: 30%;
    }
}

@media screen and (min-width:991px) {
    #storeList .theStores .storeD {
        width: 23%;
    }
}
